@charset "UTF-8";

/* -----------------------------------------------------------
	pagettl
----------------------------------------------------------- */
.pagettl {
	background-image: url("../../image/bg_texture.png"),url("../../image/bg_texture.png");
	background-repeat: no-repeat;
    background-size: 3000px;
    background-position: center bottom,center top;
	padding: 50px 0 85px;
	position: relative;
}
.pagettl h1 {
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	font-weight: 700;
	font-size: 48px;
	letter-spacing: 0;
	text-align: center;
	color: #8b6841;
	margin-bottom: 40px;
}
.pagettl .mk_story {
	width: 100%;
	max-width: 154px;
	position: absolute;
	top: 0;
    right: 15px;
}

.pagettl .text_box {
	max-width: 750px;
	margin: 0 auto 60px;
	background-image: url("../../image/border.svg");
    background-repeat: repeat-x;
    background-size: 750px;
    background-position: left top;
}
.pagettl .text_box  span {
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	font-weight: 500;
	font-size: 18px;
	letter-spacing: 0.02em;
	text-align: center;
	color: #8b6841;
	display: block;
	padding: 8px 0;
    background-image: url("../../image/border.svg");
    background-repeat: repeat-x;
    background-size: 750px;
    background-position: left bottom;
}
.movie_wrapper {
	max-width: 1040px;
	margin: 0 auto;
}
.movie_wrapper .inbox {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	overflow: hidden;
}
.movie_wrapper .inbox iframe {
	position: absolute;
	top: -1px;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

@media screen and (min-width: 951px) and (max-width: 1200px) {

}
@media only screen and (max-width: 950.98px) {
.pagettl {
	padding: 26px 0 60px;
    background-size: 1150px;
}
.pagettl h1 {
	font-size: 20px;
	padding-left: 0;
}
.pagettl h1::after {
	width: 90%;
    max-width: 400px;
    height: 45px;
    bottom: -17px;
    margin-left: 12px;
}
.pagettl .mk_story {
	max-width: 65px;
    top: -15px;
    right: 4%;
}
.pagettl .text_box {
	max-width: 440px;
	margin-bottom: 30px;
}
.pagettl .text_box span {
	font-size: 14px;
	padding: 6px 0;
}
}
@media only screen and (max-width: 300px) {
.pagettl .mk_story {
	max-width: 45px;
    right: 2%;
}
}
@media only screen and (max-width: 350px) {
.pagettl .text_box span {
	font-size: clamp(10px, 4vw, 14px);
}
}

/* -----------------------------------------------------------
	access
----------------------------------------------------------- */
.access {
	background: #fef2ef;
    position: relative;
    margin-bottom: 120px;
    padding: 60px 0 80px;
}
.access::before {
	display: block;
    content: '';
    position: absolute;
    top: -30px;
    left: 0;
	width: 100%;
	height: 30px;
    background: #fef2ef;
	z-index: -1;
}
.access::after {
	display: block;
    content: '';
    position: absolute;
    bottom: -17px;
    left: 0;
	width: 100%;
	height: 18px;
    background-image: url("../../image/bg_hc_p_bottom.svg");
    background-repeat: repeat-x;
	background-size: 111px;
    background-position: left top;
}
.access .inner {
	background: #fff;
	border-radius: 20px;
	padding: 90px 4% 100px;
	margin-top: 50px;
}
.access .inner:first-child {
	margin-top: 0;
}
.access h2 {
	font-size: 24px;
	color: #727171;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.1em;
	padding-bottom: 12px;
	margin-bottom: 80px;
	position: relative;
}
.access h2::before {
	display: block;
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 80px;
    height: 3px;
	background: #c83056;
	border-radius: 10px;
	transform: translateX(-50%);
}
.access .route {
	max-width: 1010px;
	margin: 0 auto 90px;
}
.access .route img {
	width: 100%;
	height: auto;
}
.access h3 {
	font-size: 22px;
	color: #727171;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.1em;
	padding-bottom: 12px;
	margin-bottom: 55px;
	position: relative;
}
.access h3::before {
	display: block;
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 80px;
    height: 3px;
	background: #c83056;
	border-radius: 10px;
	transform: translateX(-50%);
}
.access .time_wrap,
.access .rush_wrap {
	display: flex;
	justify-content: center;
    flex-wrap: wrap;
}
.access .time_wrap {
	margin-bottom: 90px;
}
.access .time_wrap h4,
.access .rush_wrap h4 {
	font-size: 18px;
	color: #3e3a39;
	font-weight: bold;
	text-align: center;
	margin-bottom: 8px;
}
.access .time_wrap .num,
.access .rush_wrap .num {
	display: flex;
	justify-content: center;
    flex-wrap: wrap;
	font-weight: 500;
	text-align: center;
	line-height: 1;
}
.access .time_wrap .num {
	color: #f08300;
}
.access .rush_wrap .num {
	color: #00a4c5;
}
.access .time_wrap .item {
	margin: 0 55px;
}
.access .rush_wrap .item {
	margin: 0 20px;
}
.access .rush_wrap .num p {
	margin: 0 16px;
}
.access .time_wrap .num .text_1,
.access .rush_wrap .num .text_1 {
	font-size: 21px;
}
.access .time_wrap .num .text_2,
.access .rush_wrap .num .text_2 {
	font-size: 58px;
}
.access .time_wrap .num .text_3,
.access .rush_wrap .num .text_3 {
	font-size: 16px;
	line-height: 1.5;
}
.access .time_wrap .note,
.access .rush_wrap .note {
	font-size: 14px;
	color: #231815;
	letter-spacing: 0;
	text-align: center;
	margin-top: 15px;
}
.column .station_name {
	font-size: 24px;
    color: #727171;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.1em;
	line-height: 1;
    margin-bottom: 55px;
	width: 100%;
}
.access .time_wrap .column,
.access .rush_wrap .column {
	width: 50%;
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
	padding-bottom: 15px;
}
.access .time_wrap .column:first-child,
.access .rush_wrap .column:first-child {
	border-right: 2px solid #898989;
}
.access .time_wrap .column .item {
	margin: 0 20px;
}
.access .rush_wrap .column .item:first-of-type {
	margin-bottom: 50px;
}
.access .time_wrap .column .num .text_3 {
	display: inline-block;
	padding-top: 6px;
}

@media screen and (min-width: 951px) and (max-width: 1200px) {
.access .time_wrap .column .item {
	width: 100%;
}
.access .time_wrap .column .item:first-of-type {
	margin-bottom: 50px;
}
.access .rush_wrap .column .num p {
	width: 100%;
}
.access .rush_wrap .column .num p:first-of-type {
	margin-bottom: 20px;
}
}
@media only screen and (max-width: 950.98px) {
.access {
	padding: 40px 0 40px;
	margin-bottom: 50px;
}
.access::after {
	bottom: -6px;
    height: 6px;
    background-size: 40px;
}
.access .inner {
	padding: 40px 15px 50px;
	margin-top: 30px;
}
.access h2 {
	font-size: 20px;
	margin-bottom: 30px;
}
.access h2 span {
	white-space: nowrap;
}
.access .route {
	margin: 0 auto 50px;
}
.access h3 {
	font-size: 18px;
	margin-bottom: 30px;
}
.access .time_wrap h4, .access .rush_wrap h4 {
	font-size: 13px;
}
.access .time_wrap {
	margin-bottom: 50px;
}
.access .time_wrap .item,
.access .rush_wrap .item {
	margin: 0 12px 30px;
}
.access .time_wrap .item:last-child,
.access .rush_wrap .item:last-child {
	margin-bottom: 0;
}
.access .time_wrap .num .text_1,
.access .rush_wrap .num .text_1 {
    font-size: 15px;
}
.access .time_wrap .num .text_2, .access .rush_wrap .num .text_2 {
	font-size: 32px;
}
.access .time_wrap .num .text_3, .access .rush_wrap .num .text_3 {
	font-size: 12px;
}
.access .rush_wrap p {
}
.access .time_wrap .note, .access .rush_wrap .note {
	font-size: 10px;
}
.column .station_name {
	font-size: 17px;
	margin-bottom: 15px;
}
.access .time_wrap .column,
.access .rush_wrap .column {
	width: 100%;
	padding-bottom: 0;
}
.access .time_wrap .column:first-child,
.access .rush_wrap .column:first-child {
	margin-bottom: 40px;
	padding-bottom: 0;
	border-right: none;
}
.access .time_wrap .column .item {
	margin: 0 12px 30px;
}
.access .time_wrap .column .num .text_3 {
	padding-top: 0;
}
.access .rush_wrap .column .item:first-of-type {
	margin-bottom: 30px;
}
.access .time_wrap .column .item:last-child,
.access .rush_wrap .column .item:last-child {
	margin-bottom: 0;
}
}
@media only screen and (max-width: 500px){
.access .time_wrap .column:first-child,
.access .rush_wrap .column:first-child {
	margin-bottom: 40px;
}
}

/* -----------------------------------------------------------
	headline
----------------------------------------------------------- */
.headline {
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	font-weight: 700;
	font-size: 34px;
	line-height: 1;
	letter-spacing: 0;
	text-align: center;
	color: #c83056;
	width: 464px;
	height: 94px;
	padding-left: 55px;
    padding-top: 16px;
	margin: 0 auto 70px;
	background-image: url("../image/headline.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left top;
}
@media screen and (min-width: 951px) and (max-width: 1200px) {

}
@media only screen and (max-width: 950.98px) {
.headline {
	font-size: 20px;
	width: 270px;
    height: 53px;
	padding-left: 35px;
    padding-top: 9px;
	margin-bottom: 30px;
}
}



/* -----------------------------------------------------------
	point
----------------------------------------------------------- */
.point {
	margin-bottom: 120px;
}
.point .grd {
	display: flex;
	justify-content: space-between;
	align-items: center;
	
	padding: 0 40px 60px;
	margin-bottom: 60px;
	background-image: url(../../image/group_ttl_border.svg);
    background-repeat: repeat-x;
    background-size: 6px;
    background-position: left bottom;
}
.point .grd:nth-of-type(2) {
	flex-direction: row-reverse
}
.point .grd .pic,
.point .grd .text_box {
	width: 47%;
}
.point .grd .text_box h3{
	font-size: 30px;
	font-weight: 500;
	color: #c83056;
	letter-spacing: 0.05em;
	margin-bottom: 25px;
}
.point .grd .text_box .text{
	font-size: 18px;
	line-height: 2
}
.point .grd.inexbox {
	flex-wrap: wrap;
}
.point .grd.inexbox .exbox {
	max-width: 900px;
	margin: 50px auto 0;
	background: #fff;
	box-shadow: rgba(0, 0, 0, 0.15) 0 0 8px 2px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.point .grd.inexbox .exbox .pic_2 {
	width: 43%;
}
.point .grd.inexbox .exbox .text_2 {
	width: 53%;
	font-size: 16px;
	padding-right: 3%;
	line-height: 2.2;
}
.point .grd.inexbox .exbox .text_2 h4 {
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 15px;
}
.point .grd.inexbox .exbox .text_2 a {
	text-decoration: underline;
}
.point .grd.inexbox .exbox .text_2 a:hover {
	text-decoration: none;
}
@media screen and (min-width: 951px) and (max-width: 1200px) {
.point .grd.inexbox .exbox .text_2 {
	line-height: 1.6;
}
.point .grd.inexbox .exbox .text_2 h4 {
	font-size: 20px;
}
}
@media only screen and (max-width: 950.98px) {
.point {
	margin-bottom: 50px;
}
.point .grd {
	max-width: 560px;
	flex-wrap: wrap;
	padding: 0 0 30px;
	margin: 0 auto 30px;
}
.point .grd .pic, .point .grd .text_box {
	width: 100%;
}
.point .grd .pic {
	margin-bottom: 20px;
}
.point .grd .text_box h3 {
	font-size: 18px;
	margin-bottom: 8px;
}
.point .grd .text_box .text {
	font-size: 15px;
	line-height: 1.8;
}
.point .grd.inexbox .exbox {
	flex-wrap: wrap;
	width: 90%;
	max-width: 400px;
}
.point .grd.inexbox .exbox .pic_2 {
	width: 100%;
}
.point .grd.inexbox .exbox .text_2 {
	width: 100%;
	font-size: 15px;
    padding: 20px;
    line-height: 1.8;
}
.point .grd.inexbox .exbox .text_2 h4 {
	font-size: 16px;
	margin-bottom: 8px;
}
}




/* -----------------------------------------------------------
	map
----------------------------------------------------------- */
.map {
	background: #fef2ef;
	position: relative;
	margin-bottom: 95px;
	padding: 90px 0 120px;
}
.map::before {
	display: block;
    content: '';
    position: absolute;
    top: -17px;
    left: 0;
	width: 100%;
	height: 18px;
    background-image: url("../../image/bg_hc_p_top.svg");
    background-repeat: repeat-x;
	background-size: 111px;
    background-position: left top;
}
.map::after {
	display: block;
    content: '';
    position: absolute;
    bottom: -17px;
    left: 0;
	width: 100%;
	height: 18px;
    background-image: url("../../image/bg_hc_p_bottom.svg");
    background-repeat: repeat-x;
	background-size: 111px;
    background-position: left top;
}
.map .pic {
	margin: 0 auto;
}
.map .pic.sty_1 {
	max-width: 834px;
}
.map .pic.sty_2 {
	max-width: 788px;
}
.map .pic.sty_kashihara {
	max-width: 818px;
}
.map .pic.sty_tsu {
	max-width: 744px;
}
.map .pic.sty_matsubara {
	max-width: 744px;
}
.map .pic.sty_tondabayashi-kawachi-nagano {
	max-width: 744px;
}
.map .pic.sty_yamato-takada {
	max-width: 824px;
}
.map .pic.sty_nabari {
	max-width: 942px;
}
.map .pic.sty_yamato-koriyama {
	max-width: 864px;
}
.map .pic.sty_uji {
	max-width: 920px;
}
.map .pic.sty_narashiseibu {
	max-width: 818px;
}
.map .pic.sty_matsusaka {
	max-width: 888px;
}

@media screen and (min-width: 951px) and (max-width: 1200px) {

}
@media only screen and (max-width: 950.98px) {
.map {
	padding: 50px 0 50px;
	margin-bottom: 50px;
}
.map::before {
	top: -6px;
	height: 6px;
	background-size: 40px;
}
.map::after {
	bottom: -6px;
	height: 6px;
	background-size: 40px;
}
}




/* -----------------------------------------------------------
	spot
----------------------------------------------------------- */
.spot {
	padding: 30px 0 0;
	margin-bottom: 100px;
}
.spot .list {
	display: flex;
    justify-content: space-between;
	container: lay-spotlist/inline-size;
}
.spot .list li {
	width: calc((100% - 80px) / 5);
	text-align: center;
}
.spot .list li:nth-child(2n) {
	padding-top: 80px;
}
.spot .list li .pic {
	border-radius: 200px;
	overflow: hidden;
	margin-bottom: 5px;
}
.spot .list li .text_box h3 {
	font-size: 19px;
	font-weight: 500;
	margin-bottom: 5px;
	letter-spacing: 0;
}
.spot .list li .text_box h3 .small {
	font-size: 16px;
}
.spot .list li .text_box .text {
	font-size: 14px;
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: 0;
	margin-left: -20px;
	margin-right: -20px;
}
.spot .list li .text_box .link {
	font-size: 14px;
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: 0;
	margin-top: 5px;
}
.spot .list li .text_box .link a {
	text-decoration: underline;
}
.spot .list li .text_box .link a:hover {
	text-decoration: none;
}
@container lay-spotlist (min-width: 850px) and (max-width: 1180px) {
.spot .list li .text_box h3 {
	font-size: 17px;
	line-height: 1.4;
}
.spot .list li .text_box .text {
	margin-left: 0;
	margin-right: 0;
}
.spot .list li .text_box .text br_spot {
	display: none;
}
}
@media screen and (min-width: 951px) and (max-width: 1200px) {
.spot .list li .text_box .text {
	margin-left: 0;
	margin-right: 0;
}
.spot .list li .text_box .text .br_spot {
	display: none;
}
}
@media only screen and (max-width: 950.98px) {
.spot {
	padding: 0;
	margin-bottom: 50px;
}
.spot .list {
	flex-wrap: wrap;
	max-width: 560px;
	margin: 70px auto 0;
}
.spot .list li {
	width: 45%;
}
.spot .list li:nth-child(2n+1) {
	margin-top: -100px;
}
.spot .list li:nth-child(2n) {
	padding-top: 80px;
}
.spot .list li:nth-child(1) {
	margin-top: -50px;
}
.spot .list li .text_box h3 {
	font-size: 16px;
	line-height: 1.4;
}
.spot .list li .text_box .text {
	font-size: 12px;
	margin-left: 0;
	margin-right: 0;
}
.spot .list li .text_box .text .br_spot {
	display: none;
}
.spot .list li .text_box .link {
	font-size: 12px;
}
}




/* -----------------------------------------------------------
	voice
----------------------------------------------------------- */
.voice {
	background: #fef2ef;
	position: relative;
	margin-bottom: 120px;
	padding: 100px 0 90px;
}
.voice::before {
	display: block;
    content: '';
    position: absolute;
    top: -17px;
    left: 0;
	width: 100%;
	height: 18px;
    background-image: url("../../image/bg_hc_p_top.svg");
    background-repeat: repeat-x;
	background-size: 111px;
    background-position: left top;
}
.voice::after {
	display: block;
    content: '';
    position: absolute;
    bottom: -17px;
    left: 0;
	width: 100%;
	height: 18px;
    background-image: url("../../image/bg_hc_p_bottom.svg");
    background-repeat: repeat-x;
	background-size: 111px;
    background-position: left top;
}
.voice .headline {
	margin-bottom: 40px;
}
.voice h3 {
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	font-weight: 500;
    font-size: 18px;
    letter-spacing: 0.01em;
    text-align: center;
    line-height: 2;
	margin-bottom: 50px;
}
.voice .list_wrap {
	position: relative;
}
.voice .list_wrap ul {
	max-width: 1086px;
	display: flex;
	align-items: stretch;
	margin: 0 auto;
	counter-reset: titlenum;
	overflow: hidden;
    padding: 10px;
    width: 92%;
}
.voice .list_wrap ul li {
	flex-grow: 0;
    flex-shrink: 0;
	width: calc(100%/3);
	/*margin-left: 3%;*/
	overflow: hidden;
}
.voice .list_wrap ul li>div {
	padding: 9%;
	border-radius: 20px;
	background: #fff;
	box-shadow: rgba(0, 0, 0, 0.15) 0 0 8px 2px;
	margin : 10px;
}

.voice .list_wrap ul li:first-child {
	/*margin-left: 0;*/
}



.voice .list_wrap ul li .thum_box {
	margin-bottom: 25px;
}
.voice .list_wrap ul li .item_num::after {
	counter-increment: titlenum;
	content: counter(titlenum, decimal-leading-zero);
	padding-left: 0.3em;
}
.voice .list_wrap ul li .text {
	font-size: 20px;
	font-weight: 500;
	line-height: 1.4;
	letter-spacing: 0;
}
.voice .list_wrap .prev {
	top: 50%;
	left: 0;
	position: absolute;
	width: 24px;
	height: 44px;
	margin-top: -22px;
	background-image: url("../../image/btn_prev.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left top;
	transition: opacity .3s ease-in-out;
}
.voice .list_wrap .next {
	top: 50%;
	right: 0;
	position: absolute;
	width: 24px;
	height: 44px;
	margin-top: -22px;
	background-image: url("../../image/btn_next.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left top;
	transition: opacity .3s ease-in-out;
}
.voice .list_wrap .prev:hover,
.voice .list_wrap .next:hover {
	opacity: .7;
}
@media screen and (min-width: 951px) and (max-width: 1200px) {

}
@media only screen and (max-width: 950.98px) {
.voice {
	padding: 50px 0 50px;
	margin-bottom: 50px;
}
.voice::before {
	top: -6px;
	height: 6px;
	background-size: 40px;
}
.voice::after {
	bottom: -6px;
	height: 6px;
	background-size: 40px;
}
.voice .headline {
	margin-bottom: 20px;
}
.voice h3 {
	font-size: 15px;
	line-height: 1.6;
	margin-bottom: 20px;
}
.voice .list_wrap ul {
	margin: 0 auto;
    overflow: hidden;
    width: 90%;
    padding: 6px;
}
.voice .list_wrap ul li {
	width: calc(100%/2);
    /*margin-left: 4%;*/
}
.voice .list_wrap ul li>div{
	padding: 10px 10px 20px;
	border-radius: 10px;
	box-shadow: rgba(0, 0, 0, 0.15) 0 0 4px 2px;
	margin: 3px;
}
.voice .list_wrap ul li .thum_box {
	margin-bottom: 10px;
}
.voice .list_wrap ul li .text {
	font-size: 13px;
}
.voice .list_wrap .prev {
    width: 3vw;
    height: 6vw;
}
.voice .list_wrap .next {
    width: 3vw;
    height: 6vw;
}
}

/* add cms */
.voice .list_wrap ul li .text{
	white-space : initial;
}
.carousel_wrap {
	position: relative;
}
#sld-wrapper-parent{
	display     : block;
	position    : relative;
	overflow    : hidden;
	font-size   : 0;
	width       : 90%;
	margin      : auto;
	padding-top: 10px;
}
#sld-wrapper{
	font-size   : 0;
	white-space : nowrap;
	overflow    : initial;
	width       : 100%;
	padding     : 0;
}
#sld-wrapper>li{
	display     : flex;
	vertical-align: top;
	font-size   : 14px;
	line-height : 1.2;
	white-space : normal;
}
#sld-wrapper>li p{
	margin-bottom : 10px;
}
#sec01>div{
	position    : relative;
}
#button_wrap{
	position    : absolute;
	width       : 100%;
	top         : 50%;
}
#sld-wrapper>li .gaibulink {
	margin: 20px auto 0;
	max-width: 320px;
}
#sld-wrapper>li .gaibulink a {
	background: #c83056;
	color: #fff;
	text-align: center;
	display: flex;
	justify-content: center;
    align-items: center;
	height: 36px;
	border-radius: 8px;
}
#sld-wrapper>li .gaibulink a:hover {
	opacity: .7;
}
@media only screen and (max-width: 960px){
	#sld-wrapper{
	}
	#sld-wrapper-parent{
	}
	#sld-wrapper>li .gaibulink {
		margin-top: 10px;
	}
	#sld-wrapper>li .gaibulink a {
		height: 30px;
		font-size: 13px;
	}
}
@media only screen and (max-width: 500px){
	#sld-wrapper{
	}
	#sld-wrapper-parent{
	}
	#button_wrap{
	}
	#sld-wrapper>li .gaibulink {
		margin-top: 10px;
	}
	#sld-wrapper>li .gaibulink a {
		height: 22px;
		font-size: 11px;
		border-radius: 6px;
	}
}
/* end cms */


/* -----------------------------------------------------------
	project
----------------------------------------------------------- */
.project {
	padding: 0 0 120px;
}
.project .link_wrap {
	max-width: 700px;
	margin: 0 auto;
	padding-bottom: 30px;
	overflow: hidden;
	border-radius: 20px;
	box-shadow: rgba(0, 0, 0, 0.15) 0 0 8px 2px;
}
.project .link_wrap .thum_box {
	overflow: hidden;
	margin-bottom: 20px;
}
.project .link_wrap .thum_box img {
	transform: scale(1.01);
    transition: all .4s ease-in-out;
    vertical-align: middle;
}
.project .link_wrap .text {
	font-size: 26px;
	letter-spacing: 0;
	text-align: center;
	margin-bottom: 20px;
}
.project .btn {
	max-width: 288px;
	margin: 0 auto;
}
.project .btn a {
	display: block;
	overflow: hidden;
	border-radius: 100px;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	color: #fff;
	line-height: 50px;
	background: #c83056;
	transition: opacity .3s ease-in-out;
}
.project .btn a:hover {
	opacity: .7;
}
@media screen and (min-width: 951px) and (max-width: 1200px) {

}
@media only screen and (max-width: 950.98px) {
.project {
	padding: 0 0 60px;
}
.project .link_wrap .text {
	font-size: 16px;
}
.project .btn a {
	font-size: 13px;
}
}



/* -----------------------------------------------------------
	relation
----------------------------------------------------------- */
.relation {
	background: #fef2ef;
	position: relative;
	padding: 100px 0 80px;
}
.relation::before {
	display: block;
    content: '';
    position: absolute;
    top: -17px;
    left: 0;
	width: 100%;
	height: 18px;
    background-image: url("../../image/bg_hc_p_top.svg");
    background-repeat: repeat-x;
	background-size: 111px;
    background-position: left top;
}
.relation.nobg {
	background: none;
	padding-top: 0;
}
.relation.nobg::before {
	display: none;
}
.relation .link_wrap {
	border: 2px solid #c83056;
	border-radius: 20px;
	overflow: hidden;
}
.relation .link_wrap h2 {
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	font-size: 30px;
	font-weight: 700;
	line-height: 1;
	padding: 22px 0;
	color: #fff;
	text-align: center;
	background: #c83056;
}
.relation .link_wrap .inner {
	padding: 50px 0 25px;
	background: #fff;
}
.relation .link_wrap .inner ul {
	display: flex;
    justify-content: space-between;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	width: 90%;
	margin: 0 auto;
}
.relation .link_wrap .inner ul li {
	min-width: 240px;
	margin: 0 10px 24px;
}
.relation .link_wrap .inner ul li a {
	display: block;
	overflow: hidden;
	border-radius: 100px;
	font-size: 21px;
	font-weight: 700;
	text-align: center;
	color: #c83056;
	line-height: 64px;
	padding: 0 25px;
	border: 2px solid #c83056;
	background: #fff;
	transition: opacity .3s ease-in-out;
}
.relation .link_wrap .inner ul li a:hover {
	opacity: .7;
}
.relation .link_wrap .inner ul:nth-of-type(2) {
	margin-top: 20px;
}
.relation .link_wrap .inner ul.ad_banner li {
	width: calc((100% - 80px) / 4);
	margin: 0 10px 24px;
}
.relation .link_wrap .inner ul.ad_banner li a {
	border-radius: 0;
	padding: 0;
	line-height: 1;
	background: none;
	border: 1px solid #ccc;
}
.relation .link_wrap .inner ul.ad_banner li.no_border a {
	border: none;
}
@media screen and (min-width: 951px) and (max-width: 1200px) {

}
@media only screen and (max-width: 950.98px) {
.relation {
	padding: 50px 0;
}
.relation::before {
	top: -6px;
    height: 6px;
    background-size: 40px;
}
.relation .link_wrap {
	border-radius: 10px;
}
.relation .link_wrap h2 {
	font-size: 20px;
	padding: 12px 0;
}
.relation .link_wrap .inner {
	padding: 20px 10px 10px;
}
.relation .link_wrap .inner ul {
	width: 100%;
}
.relation .link_wrap .inner ul li {
	min-width: 100px;
	margin: 0 10px 10px;
}
.relation .link_wrap .inner ul li a {
	font-size: 13px;
	line-height: 42px;
	padding: 0 14px;
}
.relation .link_wrap .inner ul.ad_banner li {
	min-width: 220px;
	margin-bottom: 10px;
}
}

/* -----------------------------------------------------------
	news style
----------------------------------------------------------- */
.news {
	margin-bottom: 100px;
}
.news .list_wrap {
	max-width: 900px;
	margin: 0 auto;
}
.news .list_wrap > ul {
	display: flex;
	align-items: stretch;
	/*justify-content: space-between;*/
	flex-wrap: wrap;
}
.news .list_wrap > ul > li {
	flex-grow: 0;
	flex-shrink: 0;
	width: calc((100% - 60px) / 3);
	transition: all .3s ease-in-out;
	display: flex;
	align-items: stretch;
	margin-bottom: 30px;
	margin-left: 30px;
}
.news .list_wrap > ul > li:nth-child(3n + 1){
	margin-left: 0;
}
.news .list_wrap > ul > li.no_post {
	width: 100%;
	text-align: center;
	justify-content: center;
	margin-bottom: 90px;
}
.news .list_wrap a {
	display: block;
	overflow: hidden;
	border-radius: 20px;
	box-shadow: rgba(0, 0, 0, 0.15) 0 0 8px 2px;
	transition: opacity .3s ease-in-out;
	background: #fff;
	width: 100%;
}
.news .list_wrap a:hover {
	opacity: .7;
}
.news .list_wrap .thum_box {
	overflow: hidden;
}
.news .list_wrap .thum_box img {
	transform: scale(1.01);
    transition: all .4s ease-in-out;
	vertical-align: middle;
	width: 100%;
	height: auto;
}
.news .list_wrap a:hover .thum_box img {
    transform: scale(1.1);
}
.news .list_wrap .text_box {
	padding: 16px 20px 20px;
}
.news .list_wrap .item_date {
	color: #c83056;
	font-size: 18px;
	margin-bottom: 2px;
}
.news .list_wrap .item_ttl {
	color: #3e3a39;
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 16px;
}
.news .list_wrap .item_area {
	display: inline-block;
	color: #8b6841;
	font-size: 16px;
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	font-weight: 500;
	line-height: 1.2;
	letter-spacing: 0;
	margin-bottom: 8px;
	padding: 4px 10px;
	position: relative;
	border: 1px solid #a98960;
	border-radius: 4px;
}
.news .list_wrap .keyword {
	line-height: 1.3;
}
.news .list_wrap .keyword li {
	color: #8b6841;
	font-family: "Zen Maru Gothic","NotoSansJP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","ヒラギノ角ゴ ProN",Hiragino Kaku Gothic ProN,"ヒラギノ角ゴシック",Hiragino Sans,Verdana,"メイリオ",Meiryo,sans-serif;
	font-size: 14px;
	font-weight: 500;
	display: inline-block;
	margin-right: 10px;
}
.news .list_wrap .keyword li::before {
    content: '#';
    display: inline-block;
	padding-right: 3px;
}
.news .btn {
	max-width: 288px;
	margin: 0 auto;
}
.news .btn a {
	display: block;
	overflow: hidden;
	border-radius: 100px;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	color: #fff;
	line-height: 50px;
	background: #c83056;
	transition: opacity .3s ease-in-out;
}
.news .btn a:hover {
	opacity: .7;
}
@media screen and (min-width: 951px) and (max-width: 1200px) {
}
@media only screen and (max-width: 950.98px) {
.news {
	margin-bottom: 40px;
}
.news .list_wrap {
	max-width: 650px;
	margin: 0 auto;
}
.news .list_wrap > ul > li {
	width: calc(95% / 2);
	margin-bottom: 5%;
	margin-left: 5%;
}
.news .list_wrap > ul > li:nth-child(3n + 1) {
	margin-left: 5%;
}
.news .list_wrap > ul > li:nth-child(2n + 1) {
	margin-left: 0;
}
.news .list_wrap > ul > li.no_post {
	font-size: 14px;
	margin-bottom: 40px;
}
.news .list_wrap a {
	border-radius: 10px;
	box-shadow: rgba(0, 0, 0, 0.15) 0 0 4px 2px;
}
.news .list_wrap .text_box {
	padding: 10px 10px 10px;
}
.news .list_wrap .item_date {
	font-size: 11px;
}
.news .list_wrap .item_ttl {
	font-size: 12px;
	line-height: 1.5;
    margin-bottom: 4px;
}
.news .list_wrap .item_area {
	font-size: 10px;
	padding: 2px 4px;
	margin-bottom: 2px;
}
.news .list_wrap .keyword {
	line-height: 1;
}
.news .list_wrap .keyword li {
	font-size: 10px;
	margin-right: 6px;
}
.news .btn a {
	font-size: 13px;
}
}


/* -----------------------------------------------------------
	unique style
----------------------------------------------------------- */
/* takanohara */
@media only screen and (max-width: 950.98px) {
.spot.unique_takanohara .list li:nth-child(3) {
	margin-top: -70px;
}
}
@media only screen and (max-width: 500px) {
.spot.unique_takanohara .list li:nth-child(3) {
	margin-top: -50px;
}
}

/* fujiidera-habikino */
@media only screen and (max-width: 950.98px) {
.spot.unique_fujiidera-habikino .list li:nth-child(3) {
	margin-top: -70px;
}
}
@media only screen and (max-width: 500px) {
.spot.unique_fujiidera-habikino .list li:nth-child(3) {
	margin-top: -50px;
}
}

/* yao */
.point .grd.inexbox .exbox.unique_yao .pic_2 {
	width: 40%;
}
.point .grd.inexbox .exbox.unique_yao .text_2 {
	width: 56%;
}
@media only screen and (max-width: 950.98px) {
.point .grd.inexbox .exbox.unique_yao .pic_2 {
	width: 100%;
}
.point .grd.inexbox .exbox.unique_yao .text_2 {
	width: 100%;
}
}

/* kashihara */
@media only screen and (max-width: 950.98px) {
.spot.unique_kashihara .list li:nth-child(3) {
	margin-top: -70px;
}
.spot.unique_kashihara .list li:nth-child(5) {
	margin-top: -130px;
}
}
@media only screen and (max-width: 500px) {
.spot.unique_kashihara .list li:nth-child(3) {
	margin-top: -70px;
}
}

/* tondabayashi-kawachi-nagano */
@media only screen and (max-width: 950.98px) {
.spot.unique_tondabayashi-kawachi-nagano .list li:nth-child(3) {
	margin-top: -50px;
}
.spot.unique_tondabayashi-kawachi-nagano .list li:nth-child(5) {
	margin-top: -110px;
}
}
@media only screen and (max-width: 500px) {
.spot.unique_tondabayashi-kawachi-nagano .list li:nth-child(3) {
	margin-top: -50px;
}
.spot.unique_tondabayashi-kawachi-nagano .list li:nth-child(5) {
	margin-top: -130px;
}
}

/* tsu */
@media only screen and (max-width: 950.98px) {
.spot.unique_tsu .list li:nth-child(3) {
	margin-top: -70px;
}
}
@media only screen and (max-width: 500px) {
.spot.unique_tsu .list li:nth-child(3) {
	margin-top: -50px;
}
.spot.unique_tsu .list li:nth-child(5) {
	margin-top: -50px;
}
}

/* yokkaichi */
@media only screen and (max-width: 950.98px) {
.spot.unique_yokkaichi .list li:nth-child(3) {
	margin-top: -70px;
}
}
@media only screen and (max-width: 500px) {
.spot.unique_yokkaichi .list li:nth-child(3) {
	margin-top: -50px;
}
}

/* matsubara */
@media only screen and (max-width: 950.98px) {
.spot.unique_matsubara .list li:nth-child(3) {
	margin-top: -70px;
}
}
@media only screen and (max-width: 500px) {
.spot.unique_matsubara .list li:nth-child(3) {
	margin-top: -50px;
}
}

/* yamato-takada */
@media only screen and (max-width: 950.98px) {
.spot.unique_yamato-takada .list li:nth-child(3) {
	margin-top: -70px;
}
}
@media only screen and (max-width: 500px) {
.spot.unique_yamato-takada .list li:nth-child(3) {
	margin-top: -50px;
}
}

/* kashiba */
@media only screen and (max-width: 950.98px) {
.spot.unique_kashiba .list li:nth-child(3) {
	margin-top: -70px;
}
}
@media only screen and (max-width: 500px) {
.spot.unique_kashiba .list li:nth-child(3) {
	margin-top: -70px;
}
}

/* yamato-koriyama */
@media only screen and (max-width: 950.98px) {
.spot.unique_yamato-koriyama .list li:nth-child(3) {
	margin-top: -70px;
}
}
@media only screen and (max-width: 500px) {
.spot.unique_yamato-koriyama .list li:nth-child(3) {
	margin-top: -70px;
}
}

/* nabari */
@media only screen and (max-width: 950.98px) {
.spot.unique_nabari .list li:nth-child(3) {
	margin-top: -70px;
}
}
@media only screen and (max-width: 500px) {
.spot.unique_nabari .list li:nth-child(3) {
	margin-top: -90px;
}
}

/* narashiseibu */
@media only screen and (max-width: 950.98px) {
.spot.unique_narashiseibu .list li:nth-child(3) {
	margin-top: -40px;
}
}
@media only screen and (max-width: 500px) {
.spot.unique_narashiseibu .list li:nth-child(3) {
	margin-top: -40px;
}
}

/* narashiseibu */
@media only screen and (max-width: 950.98px) {
.spot.unique_komono .list li:nth-child(3) {
	margin-top: -40px;
}
}
@media only screen and (max-width: 500px) {
.spot.unique_komono .list li:nth-child(3) {
	margin-top: -40px;
}
}

